<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="hibernate.cfg.xml/Hibernate" uuid="90d43260-d6b0-4d96-925d-8d94a99c20cc">
      <driver-ref>mysql.8</driver-ref>
      <synchronize>true</synchronize>
      <imported>true</imported>
      <remarks>Hibernate

D:/BIHE/Semester 3/Advanced Computer Programming - COM2107-F20/FinalProject/src/main/resources/hibernate.cfg.xml</remarks>
      <jdbc-driver>com.mysql.cj.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://localhost:3306/online_shopping</jdbc-url>
    </data-source>
  </component>
</project>